Minecraft
Applied Botanics
Applied Energistics 2
Ascension's Megamons
Botania
Cobblemon
Cobblepedia
Corail Tombstone
Deeper and Darker
It Takes A Pillage
Mekanism
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
Mekanism: Weapons
Project Expansion
Project: Vibrant Journeys
ProjectE
Workers Mod
Ender IO
Ad Astra
Ice and Fire
The Twilight Forest
FTB Quests
Ad Astra: Giselle Addon
Aquamirae
Astral Dimension
Create
Create Crafts & Additions
Create: Steam 'n' Rails
Obscure API
Simply Swords
HammerLib
OceanVillagerTrader
RFToolsBase
Solar Flux Reborn
Waystones
XNet
AE2WTLib
Apotheosis
Applied Mekanistics
Create Applied Kinetics
Extreme Reactors
Zero CORE 2
Mystical Agradditions
Mystical Agriculture
